.data_inner_box {
  padding: 0 16px;
}

.data_inner_box a {
  color: var(--baseColor);
}

.data_inner_box dl {
  padding: 16px 8px;
  border-bottom: solid 1px var(--colorGray);
  display: flex;
  flex-direction: column;
  font-size: 24px;
}

.data_inner_box dl:last-child {
  border: none;
}

.data_inner_box dl dt {
  margin-bottom: 48px;
  font-weight: 400;
  padding-left: 16px;
  border-left: solid 4px var(--baseColor);
}

.data_inner_box dl dd {
  text-align: right;
  font-weight: 400;
}

@media screen and (max-width: 640px) {

  .data_inner_box {
    padding: 0 var(--s16);
  }

  .data_inner_box dl {
    padding: var(--s16) var(--s8);
    font-size: var(--s24);
  }

  .data_inner_box dl dt {
    margin-bottom: var(--s24);
    padding-left: var(--s16);
    border-left-width: var(--s4);
  }

}